<template>
    <div class="content">
        <Header/>
        <v-card :elevation="4" class="mainContent">
            <h2 class="connectionTitle">Mot de passe oublié ? Pas de panique !</h2>
            <br>
            <p class="sentAgain">Mail renvoyé !</p>
            <p>Un mail de récupération vous a été envoyé à l'adresse ********@gmail.com.
                Veuillez cliquer sur le lien fourni dans l'email. Un nouveau mot de passe
                vous sera ensuite demandé.
            </p>
            <p class="pwdWarning">* Si vous ne recevez pas l'email, veuillez cliquer sur le 
                bouton "Renvoyer le code". Si vous ne le recevez toujours pas, assurez-vous 
                d'avoir fourni la bonne adresse mail.</p>
            <v-btn absolute right bottom color="primary" class="button">Renvoyer l'e-mail</v-btn>
        </v-card>
    </div>
</template>

<script>
    import Header from "@/components/login/Header";

    export default {
        name: "App",

        components: {
            Header,
        },

        data: () => ({
            //
        }),
    };
</script>

<style>
.pwdWarning{
    font-size: 11px;
}
.sentAgain{
    color: red;
}
</style>